.membre{
  background: #FAFAFA;
  padding: 40px 30px 30px 30px;
  border-radius: 10px;
  width: 100%;
  margin: 10px 0;
}

@media only screen and (min-width: 600px) {
  .membre{
    width: 32%;
    margin: .5%;
  }
}

@media only screen and (min-width: 1000px) {
  .membre{
    width: 24%;
    margin: .5%;
  }
}

#membres-grid{
  display: flex;
  flex-wrap: wrap;
}

.membre-cover{
  margin-bottom: 40px;
  display: flex;
  justify-content: center;
}

.membre-cover span{
  width: 120px;
  height: 120px;
  border-radius: 320px;
  overflow: hidden;
  display: block;
  position: relative;
  z-index: 2;
  background: #000000;
}

.membre-cover img{
  width: 120px;
  height: 120px;
  border-radius: 320px;
  overflow: hidden;
  display: block;
  position: relative;
  z-index: 2;
  object-fit: cover;
}

.membre-infos{
  text-align: center;
}

.membre-email a{
  color: var(--orange);
}

.membre-email a:hover{
  text-decoration: underline;
}

.membre-links{
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.membre-links a{
  margin: 0 10px;
}

.membre-links a img{
  width: 24px;
  height: 24px;
  object-fit: contain;
}

.membre-cover-container{
  display: flex;
  justify-content: center;
  position: relative;
}

.membre-cover-container::before{
  content: '';
  display: block;
  width: 115px;
  height: 115px;
  border-radius: 320px;

  background: var(--degrade-complet);
  position: absolute;
  left: 3px;
  top: 3px;
  transition: all .2s ease;
}

.membre:hover .membre-cover-container::before{
  width: 130px;
  height: 130px;
  transform: translate(-5px, -5px);
  left: 0;
  top: 0;
}
